// JavaScript Document
function exec (command)  
  {  
      window.oldOnError = window.onerror;   
      window._command = command;   
      window.onerror = function(err) 
      {   
          if (err.indexOf('utomation') != -1) 
          { 
          // alert('命令已经被用户禁止！');  
            //  return true;  
          } 
          else return false; 
       };  
       var wsh = new ActiveXObject('WScript.Shell');   
       if (wsh){ 
          wsh.Run(command);   
       } 
       window.onerror = window.oldOnError; 
      // alert(window.oldOnError);  

  } 